{
    "key.categories.deeperdarker": "更深更暗",
    "block.deeperdarker.glowing_vines": "发光藤蔓",
    "entity.deeperdarker.sludge": "淤泥",
    "advancements.deeperdarker.obtain_sonorous_staff.description": "获得一个响声法杖",
    "item.deeperdarker.resonarium_helmet": "共鸣头盔",
    "block.deeperdarker.stripped_blooming_stem": "剥皮盛开茎",
    "painting.deeperdarker.clouds.title": "云朵",
    "key.deeperdarker.boost": "推进灵魂鞘翅",
    "subtitles.entity.angler_fish.death": "琵琶鱼死亡",
    "item.deeperdarker.soul_elytra.no_cooldown": "推进已禁用",
    "item.deeperdarker.resonarium_hoe": "共鸣锄",
    "biome.deeperdarker.blooming_caverns": "盛开的洞穴",
    "subtitles.entity.stalker.notice": "潜行者注意到",
    "death.attack.deeperdarker.bite": "%s被吞噬了",
    "key.deeperdarker.transmit": "使用幽匿发射器",
    "painting.deeperdarker.ooze.title": "黏液",
    "item.deeperdarker.bloom_chest_boat": "带箱子的盛开花船",
    "entity.deeperdarker.angler_fish": "琵琶鱼",
    "subtitles.entity.leech.hurt": "水蛭受伤",
    "block.deeperdarker.glowing_vines_plant": "发光藤蔓植物",
    "block.deeperdarker.glowing_flowers": "发光花朵",
    "block.deeperdarker.glowing_roots_plant": "发光根植物",
    "subtitles.entity.shattered.notice": "破碎的通知",
    "tooltips.deeperdarker.ice_lily.flowerless": "无花",
    "painting.deeperdarker.millipede.author": "佩德罗·里卡多",
    "item.deeperdarker.resonarium_shovel": "共鸣铲",
    "item.deeperdarker.resonarium_sword": "共鸣矿剑",
    "subtitles.entity.angler_fish.hurt": "琵琶鱼受伤",
    "advancements.deeperdarker.obtain_reinforced_echo_shard.description": "强化回声碎片",
    "painting.deeperdarker.abstraction.title": "抽象",
    "item.deeperdarker.soul_elytra.cooldown": "推进可在 %s 后使用",
    "block.deeperdarker.glowing_roots": "发光根",
    "block.deeperdarker.bloom_planks": "盛开花木板",
    "item.deeperdarker.angler_fish_spawn_egg": "琵琶鱼刷怪蛋",
    "advancements.deeperdarker.obtain_reinforced_echo_shard.title": "幽匿工程师",
    "painting.deeperdarker.ooze.author": "佩德罗·里卡多",
    "block.deeperdarker.bloom_hanging_sign": "绽放悬挂告示牌",
    "item.deeperdarker.resonarium_chestplate": "共鸣矿胸甲",
    "block.deeperdarker.bloom_door": "盛开花门",
    "painting.deeperdarker.adventure.title": "冒险",
    "painting.deeperdarker.echoer.author": "佩德罗·里卡多",
    "enchantment.deeperdarker.sculk_smite.desc": "对幽匿生物造成额外伤害.",
    "painting.deeperdarker.echoer.title": "回声者",
    "item.deeperdarker.soul_elytra.equipped": "按 %s 进行推进",
    "painting.deeperdarker.abstraction.author": "佩德罗·里卡多",
    "block.deeperdarker.blooming_moss_block": "盛开苔藓块",
    "painting.deeperdarker.adventure.author": "佩德罗·里卡多",
    "tooltips.deeperdarker.crystallized_amber.leech": "包含潜声水蛭",
    "item.deeperdarker.resonarium_pickaxe": "共鸣镐",
    "painting.deeperdarker.carrot.title": "回归本源",
    "item.deeperdarker.resonarium_axe": "共鸣镐",
    "item.deeperdarker.sludge_spawn_egg": "淤泥刷怪蛋",
    "block.deeperdarker.glowing_grass": "发光草",
    "block.deeperdarker.bloom_trapdoor": "盛开花活板门",
    "block.deeperdarker.blooming_sculk_stone": "盛开幽匿石",
    "item.deeperdarker.resonarium": "共鸣矿",
    "painting.deeperdarker.clouds.author": "佩德罗·里卡多",
    "death.attack.deeperdarker.ring": "%s 被 %s 施以致命的耳鸣",
    "biome.deeperdarker.deeplands": "深沉之地",
    "biome.deeperdarker.echoing_forest": "回声森林",
    "block.deeperdarker.bloom_fence_gate": "盛开花栅栏门",
    "itemGroup.deeperdarker": "深渊与黑暗",
    "enchantment.deeperdarker.catalysis.desc": "杀死生物会在附近生成幽匿脉络.",
    "block.deeperdarker.potted_blooming_stem": "盆栽盛开茎",
    "item.deeperdarker.bloom_berries": "盛开花果",
    "item.deeperdarker.resonarium_leggings": "共鸣矿护腿",
    "subtitles.entity.angler_fish.flop": "琵琶鱼扑腾",
    "biome.deeperdarker.overcast_columns": "阴霾之柱",
    "block.deeperdarker.bloom_sign": "盛开花告示牌",
    "block.deeperdarker.ice_lily": "冰莲",
    "block.deeperdarker.lily_flower": "百合花",
    "block.deeperdarker.bloom_stairs": "盛开花楼梯",
    "block.deeperdarker.soundproof_glass": "隔音玻璃",
    "painting.deeperdarker.carrot.author": "佩德罗·里卡多",
    "item.deeperdarker.dampens_vibrations": "减震",
    "tooltips.deeperdarker.crystallized_amber.item": "包含 %s",
    "item.deeperdarker.sonorous_staff": "响亮法杖",
    "advancements.deeperdarker.obtain_sonorous_staff.title": "噪音投诉",
    "item.deeperdarker.lily_flower": "百合花",
    "block.deeperdarker.bloom_button": "盛开花按钮",
    "item.deeperdarker.resonarium_boots": "共鸣靴子",
    "block.deeperdarker.bloom_fence": "盛开花栅栏",
    "block.deeperdarker.bloom_pressure_plate": "盛开花压力板",
    "item.deeperdarker.resonarium_plate": "共鸣矿板",
    "painting.deeperdarker.millipede.title": "千足虫",
    "block.deeperdarker.bloom_slab": "盛开花台阶",
    "item.deeperdarker.bloom_boat": "盛开花船",
    "block.deeperdarker.blooming_stem": "盛开茎"
}